#microsoftsmallbusinessspecialistimg  {
   left: 685px;
   top: 531px;
}

#flashplayer  {
   visibility: visible;
   position: absolute;
   left: 596px;
   top: 686px;
   z-index: auto;
   width: 209px;
   height: 78px;
}

#flashplayerimg  {
   visibility: visible;
   position: absolute;
   left: 596px;
   top: 686px;
   z-index: auto;
   width: 209px;
   height: 78px;
}

#testimonialheadingtext  {
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 653px;
   z-index: auto;
   width: 161px;
}

#testimonialtext  {
   visibility: visible;
   position: absolute;
   left: 223px;
   top: 683px;
   z-index: auto;
   width: 350px;
}

#navbarmenu li a  {
   color: #FFFFFF;
}

#copyrighttext  {
   left: 118px;
   top: 811px;
}

#websitetext  {
   left: 365px;
   top: 811px;
}

#johnwoodimg  {
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 686px;
   z-index: auto;
   width: 78px;
   height: 85px;
}

#audiobytext  {
   left: 631px;
   top: 811px;
}

#bodytext  {
   visibility: visible;
   position: absolute;
   left: 118px;
   top: 300px;
   z-index: auto;
   width: 527px;
}

